[urls]
n0=1:Bandy-Script HomepageURL:http://www.bandyscript.de
n1=2:Bandy Bande (Familien) HomepageURL:http://www.bandybande.de.vu
n2=3:mIRC HomepageURL:http://www.mirc.com
n3=4:mIRC Message BoardURL:http://trout.snt.utwente.nl:82/wwwthreads.pl
n4=5:mIRC LinksURL:http://www.mirc.com/links.html
n5=6:IRChelp.org WebsiteURL:http://www.irchelp.org/
